» Ubuntu » Packages » raring (13.04) » interpreters » libatk1-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: ruby-gnome2  ]

Пакунок: libatk1-ruby (1.1.3-2) [universe]

Links for libatk1-ruby

Screenshot

Ubuntu Resources:

Download Source Package ruby-gnome2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Arnaud Cornet
  • Paul van Tilburg
  • Michael Schutte
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package for ruby-atk

Пакунки що надають libatk1-ruby

ruby-atk
ATK bindings for the Ruby language

Інші пакунки пов'язані з libatk1-ruby

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby-atk
    ATK bindings for the Ruby language

Завантажити libatk1-ruby

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 1.3 kB33.0 kB [список файлів]